<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title></title>
    <link href="accountlist.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style type="text/css">
    </style>


</head>

<body>
    <div class="col-9">
        <div>
            <header>
                <h1 class="title">ユーザー名さん</h1>
                <ul class="nav butterfly" >
                    <li class="nav-item">
                        <a class="nav-link active butterfly1" href="#">ログアウト</a>
                    </li>
                </ul>
            </header>
        </div>

        <br>



        <h1 class="sample">
            ユーザー一覧
            <br>



        </h1>

        <ul class="nav butterfly">
            <li class="nav-item">
                <a class="nav-link active" href="#">新規登録</a>
            </li>
        </ul>
        <br>
        <br>
        <br>
        <form>
            <div class="form-group row">
                <label for="inputEmail3" class="col-sm-2 col-form-label">ログインID</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" id="inputEmail3" placeholder="">
                </div>
            </div>
            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-2 col-form-label">ユーザー名</label>
                <div class="col-sm-10">
                    <input type="password" class="form-control" id="inputPassword3" placeholder="">
                </div>
            </div>

            <div class="form-group row">
                <label for="taticsEmail2" class="col-sm-2 col-form-label">生年月日</label>
                <div class="col-4">
                    <input type="date" class="form-control" id="taticsEmail2" placeholder="年/月/日">
                </div>

                ～
                <div class="col-4">
                    <input type="date" class="form-control" id="taticsEmail2" placeholder="年/月/日">
                </div>
            </div>

        </form>
        <br>
        <br>
        <div class="row">
            <div class="col-sm-10">
            </div>
            <form class="form-inline">

                </label>
        </div>

        <button type="button" class="btn btn-info buttonton">捜索</button>

        <br>
        <br>
        <br>

        <table class="table table-bordered">
            <thead class="thead-dark">
                <tr>
                <tr>
                    <th scope="col">ログインID</th>
                    <th scope="col">ユーザー名</th>
                    <th scope="col">生年月日</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">id0001</th>
                    <td>田中太郎</td>
                    <td>1986年04月26日</td>
                    <td><button type="button" class="btn btn-outline-primary">詳細</button>
                        <button type="button" class="btn btn-outline-success">更新</button>
                        <button type="button" class="btn btn-outline-danger">削除</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">id0002</th>
                    <td>佐藤二郎</td>
                    <td>2001年11月12日</td>
                    <td><button type="button" class="btn btn-outline-primary">詳細</button>
                        <button type="button" class="btn btn-outline-success">更新</button>
                        <button type="button" class="btn btn-outline-danger">削除</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">id0002</th>
                    <td>佐川真司</td>
                    <td>2000年01月01日</td>
                    <td><button type="button" class="btn btn-outline-primary">詳細</button>
                        <button type="button" class="btn btn-outline-success">更新</button>
                        <button type="button" class="btn btn-outline-danger">削除</button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>

</html>